/*
 Theme Name:   Divi - Child
 Description:  A child theme for Divi 2.x
 Author:       Signsgroup
 Author URI:   https://www.signsgroup.com
 Template:     Divi
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

@font-face {
    font-family: 'ETmodules';
    src: url('fonts/modules.eot');
    src: url('fonts/modules.eot?#iefix') format('embedded-opentype'), url('fonts/modules.woff') format('woff'), url('fonts/modules.ttf') format('truetype'), url('fonts/modules.svg#et-modules') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Open Sans';
    src: url('fonts/OpenSans/OpenSans-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Open Sans';
    src: url('fonts/OpenSans/OpenSans-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Open Sans';
    src: url('fonts/OpenSans/OpenSans-Italic.ttf') format('truetype');
    font-weight: 400;
    font-style: italic;
}

@font-face {
    font-family: 'Open Sans';
    src: url('fonts/OpenSans/OpenSans-SemiBold.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Open Sans';
    src: url('fonts/OpenSans/OpenSans-Bold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}
@font-face {
    font-family: 'Open Sans';
    src: url('fonts/OpenSans/OpenSans-ExtraBold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}

/******************* Basic *****************/

 :root {
    --bgcolor: #ffffff;
    --primarycolor: #ffe000;
    --secondarycolor: #a71680;
    --fontcolor: #437494;
    --h1fontcolor: #000;
    --h2fontcolor: #000;
    --h3fontcolor: #000;
    --ankerfarbe: #a71680;
    --ankerfarbeover: #a71680;
    --btn1color: #c9d022;
    --btn2color: #00b2e2;
    --tabellenfarbe: #c9d022;
    --white: #ffffff;
    --gray: #6d6d6c;
    --color1: #c9d022;
    --color2: #a71680;
    --font: #000;
    --footerfont: #333333;
    --footercol: #f1f1f1;
    --footermeta: #333333;
    --schwarz: #000;
    --pageSize: 1200px;
}

body {
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    font-size: 18px;
    color: var(--font);
    line-height: 1.3em;
}



/* Navigation */

#logo {
    width: auto;
    -webkit-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
    margin-bottom: 0;
    max-height: 300%;
    display: inline-block;
    float: none;
    vertical-align: middle;
    -webkit-transform: translateZ(0);
}

#main-header {
    -webkit-box-shadow: 0 0px 0 rgba(0, 0, 0, .1);
    box-shadow: 0 0px 0 rgba(0, 0, 0, .1);
  	background:#fff;
    padding: 30px 0 30px;
}

#top-menu li li {
    padding: 0 0px;
    margin: 0;
    width: 100%;
}

.et_fixed_nav #top-header {
    z-index: 100;
}

#top-menu-nav #top-menu li a {
    width: auto;
    text-transform: uppercase;
    font-weight: 600;
    text-align: center;
    color: #000;
    padding: 8px 20px;
}

#top-menu-nav #top-menu li li a {
    width: auto;
    text-transform: none;
}

#top-menu li {
    padding: 0;
    border: 0px solid #f00;
    margin-right: 20px;
}

#top-menu li:after {
    position: absolute;
    content: '';
    height: 4px;
    /* adjust this to move up and down. you may have to adjust the line height of the paragraph if you move it down a lot. */
    bottom: -5px;
    margin: 0 auto;
    left: 0%;
    right: 0;
    width: 50%;
    background: #fff;
    /* optional animation */
    -o-transition: .5s;
    -ms-transition: .5s;
    -moz-transition: .5s;
    -webkit-transition: .5s;
    transition: .5s;
}

#top-menu li:hover:after {
    width: 80%;
    background: var(--primarycolor);
}

#top-menu li.current-menu-item:after {
    position: absolute;
    content: '';
    height: 4px;
    /* adjust this to move up and down. you may have to adjust the line height of the paragraph if you move it down a lot. */
    bottom: -5px;
    margin: 0 auto;
    left: 0%;
    right: 0;
    width: 50%;
    background: var(--primarycolor);
    /* optional animation */
    -o-transition: .5s;
    -ms-transition: .5s;
    -moz-transition: .5s;
    -webkit-transition: .5s;
    transition: .5s;
}

#top-menu li.current-menu-item:hover:after {
    width: 80%;
    background: var(--primarycolor);
}

#main-header.et-fixed-header {
    -webkit-box-shadow: 0 5px 7px rgba(0, 0, 0, .1) !important;
    box-shadow: 0 5px 7px rgba(0, 0, 0, .1) !important;
	background:#fff;
}



#et-secondary-nav .kontakt a,
.et-fixed-header#top-header #et-secondary-nav .kontakt a {
    background: #c9cd44;
    border-radius: 5px;
    border: 2px solid #c9cd44;
    padding: 5px 10px;
    color: #fff;
}

#et-secondary-nav .portal a,
.et-fixed-header#top-header #et-secondary-nav .portal a {
    border: 2px solid #c9cd44;
    border-radius: 5px;
    padding: 5px 10px;
    color: #999;
}


.et_secondary_nav_enabled #page-container #top-header {
    background: #f9f9f9;
}



#top-menu-nav #top-menu li a {
  width: auto;
  text-transform: uppercase;
  font-weight: 500;
  text-align: center;
  color: #000;
  padding: 8px 20px;
  font-size: 18px;
}

#et-secondary-menu {
  float: right;
  padding-right: 20px;
}

#et-secondary-menu > ul > li a {font-size: 13px;
    letter-spacing:0;
	color:#999;
    font-weight: 500;
  line-height: 1.5em;
}
#et-secondary-nav a:hover {	color:#000;}
.ediagnose a {font-weight:400 !important;color:#aaa;pointer-events:none;}

#top-menu > li:last-child {
  padding-right: 0;
	margin-right: 0px;
}

header #logo {
  margin-top: -18px;
}

.et_header_style_left .logo_container {
  position: absolute;
  height: 100%;
width: auto;
  top: -43px;
}

header.et-fixed-header #logo {

}

.et_header_style_left #et-top-navigation {
  padding-top: 10px;
}


@media (min-width: 981px) {
  .et_header_style_left .et-fixed-header #et-top-navigation {
    padding-top: 10px;
  }
}